MSTREGDUMP(1)

NAME
mstdump - Mellanox mstdump utility, dumps device internal configuration data

SYNOPSIS
mstregdump [-full] <device> [i2c-slave] [-v[ersion] [-h[elp]]]

OPTIONS

-full
    Dump more expanded list of addresses Note: be careful when using this flag, None safe addresses might be read.

-v | --version
    Display version info

-h | --help
    Print this help message

EXAMPLE

    mstregdump 0b:00.0

SEE ALSO
mstflint(1)